DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSREVENUE_ReportRevenueData] 
DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSREVENUE_GetLastDate]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_RevenueToGDPRatioGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_RevenueToGDPRatioByCustomsRevenueType]
